#![feature(round_char_boundary)]
#![feature(exit_status_error)]
#![feature(trait_alias)]
// TODO: #![warn(missing_docs)]

#[cfg(feature = "compare")]
pub mod compare;

mod context;
mod error;
pub mod parser;
pub mod types;

pub use context::FileAccessInterface;
pub use context::GlobalSettings;
pub use context::LocalFileAccessInterface;
